.Explore_Top_Picks {
    margin: 100px 0 40px;
}

.Explore_Top_Picks .product_swiper_div {
    margin-top: 30px;
}

.Explore_Top_Picks .product_swiper_div .top_picks_swiper .top_pick_card {
    padding: 10px;
    background: #f5f5f5 0% 0% no-repeat padding-box;
    border-radius: 3px;
    border: 1px solid transparent;
    transition: all 0.3s;
}

.Explore_Top_Picks .product_swiper_div .top_picks_swiper .top_pick_card .card_img_div {
    width: auto;
    height: 280px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
}

.Explore_Top_Picks .product_swiper_div .top_picks_swiper .top_pick_card .card_img_div .card_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
    transition: all 0.3s;
}

@media (min-width: 0px) and (max-width: 575px) {
    .Explore_Top_Picks {
        margin: 0px 0 40px;
    }
}